SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO
CREATE PROCEDURE [dbo].[p_grid_grpcls_groups]
	@group_code AS ais_code_short  = '%' 
AS
BEGIN
	SET NOCOUNT ON

	SELECT	*
	FROM grpcls_groups
	WHERE @group_code = '%' OR clsg_group_code = @group_code
END
GO
